
data = runSimulation('globalMeanSq_1');
% data = runSimulation('globalMeanSq_noBlurr')
data = runSimulation('globalMeanSq_A1');
data = runSimulation('globalMeanSq_A2');
data = runSimulation('globalMeanSq_A3');

data = runSimulation('localSqRough_1');
% data = runSimulation('localSqRough_1_size100')
% data = runSimulation('localSqRough_1_size125')
% data = runSimulation('localSqRough_1_size150')
% data = runSimulation('localSqRough_1_size175')
% data = runSimulation('localSqRough_1_size400')
% data = runSimulation('localSqRough_1_size600Single')
% data = runSimulation('localSqRough_1_size800Single')
% data = runSimulation('localSqRough_1_size1000Single')
% data = runSimulation('localSqRough_1_size1500Single')
% data = runSimulation('localSqRough_noBlurr')
data = runSimulation('localSqRough_A1');
data = runSimulation('localSqRough_A2');
data = runSimulation('localSqRough_A3');


data = runSimulation('localMeanSq_1');
data = runSimulation('localMeanSq_A1');
data = runSimulation('localMeanSq_A2');
data = runSimulation('localMeanSq_A3');

data = runSimulation('globalSqRough_1');
data = runSimulation('globalSqRough_A1');
data = runSimulation('globalSqRough_A2');
data = runSimulation('globalSqRough_A3');



%% run
% optionStruct.aggregate = 3;
% optionStruct.writeBaseImage = true;
% optionStruct.writeBlurrImage = true;
% optionStruct.writeEdgeImage = true;
% data = runSimulation(optionStruct);